Subject: Re: bug#77317: 31.0.50; insert-kbd-macro RET produces elisp that does not work

From: Adam Sjøgren <[email-masked]>
Date: Sun, 20 Apr 2025 21:10:18 +0200

Eli writes:

>> Thanks both, here is the updated patch:
>
> Please don't elide Stefan from CC, he doesn't tread bug-gnu-emacs.

As Stefan has fixed the bug and confirmed that the documentation
change I sent looks good, as you requested, I did not think it was
necessary to bother him further, so I only sent the updated
documentation patch to the bug-tracker.

Thanks for pointing out my mistake.

  Best regards,

    Adam

-- 
 "My lack of interest in this conversation could            Adam Sjøgren
  only be described as religious in intensity."        [email-masked]